SDL Visual Test

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
SDLVisualTest_SUTConfig Struct Reference

`#include <SDL_visualtest_sut_configparser.h>`

## Data Fields
SDLVisualTest_SUTOption * | options
int | num_options

## Detailed Description

Struct to hold all the options to an SUT application.

## Field Documentation

int num_options

Number of options in `options`

SDLVisualTest_SUTOption* options

Pointer to an array of options

The documentation for this struct was generated from the following file:

- C:/Users/DELL/Work/sdlvisualtest/visualtest/include/SDL_visualtest_sut_configparser.h